td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
body {  background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.textbox {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.indextxt {  line-height: 23px}
.leftborder {  border-color: black black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.leftrightborder { border-color: black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}

h1 {  color: 5B5B58; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
h2 {  color: 5B5B58; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
h3 {  color: 5B5B58; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
UL {	line-height: 17px}
textarea {	font-size: 11px}
a {text-decoration: underline; color: #0033cc}
a:hover {color: #0099cc; text-decoration: underline}

.bigtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.orderformheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #003399;
}

.redtext {
	color: #ED4815;
}
.graytxt {
	color: #666666;
}
.text {
	line-height: 17px;
}

.black { color: #000000}
.white { color: #FFFFFF}
.fourteenpix { font-size: 13px}
.indexlinks { color: #000000}
a.indexlinks  { color: #000000}
a.indexlinks:hover { color: #666666}

.copytext { color: #999999}
a.copytext { color: #0033cc; text-decoration: none}
a.copytext:hover { color: #0033cc; text-decoration: underline}
a.copytext:visited { color: #0033cc;}

.blue { color: #003399}
a.blue:link {color: #003399; text-decoration: none}
a.blue:hover {text-decoration: underline}
a.blue:visited {color: #003399; text-decoration: none}
a.blue:visited:hover {color: #003399; text-decoration: underline}

.inv { color: #003366}
a.inv:link {color: #003366; font-weight: bold; text-decoration: underline}
a.inv:hover {text-decoration: underline}
a.inv:visited {color: #003366; text-decoration: underline; font-weight: bold}
a.inv:visited:hover {color: #003366; text-decoration: underline; font-weight: bold}

.green { color: #8C9A40}
.red { color: #990000}
.gray { color: #999999}
.graybox { border: 1px #999999 solid}
.dkgraytxt { color: #666666}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}